p {hyphens: auto; hyphenate-limit-chars: 8 2 4;}
.onetz-offer-info-wrapper { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; align-content:center; }
.onetz-offer-info-item { padding:35px; line-height:32px; color:#323232; flex-basis:300px;  }
.onetz-offer-info-item:nth-of-type(1) { flex-grow:3; }
.onetz-offer-info-item:nth-of-type(2) { flex-grow:1; }

.onetz-offer-kontakt-wrapper { display:flex; flex-wrap:wrap; justify-content:center; align-items:start; align-content:center; gap:36px; }
.onetz-offer-kontakt-item { padding:35px; line-height:18px; color:#323232; width:290px; text-align:center; font-size:12px; }
.onetz-offer-kontakt-item img { margin:0 auto; width:40px; }
.onetz-offer-kontakt-item b { font-size:16px; line-height:22px; }
.onetz-offer-kontakt-item p { margin-top:18px; }

.onetz-offer-info-item p { font-size:16px;}
.onetz-offer-info-item h3 { font-size:22px; }

.onetz-benefits-wrapper  { display: block; min-height: 100%; place-items: start; margin: 0; padding: 0px 35px 12px; color: #323232; background: #ffffff; }
.onetz-benefits-headline { text-align: center; margin: 40px 0 20px; font-size: 28px; color: #002850; line-height:42px; }


.tab { position: relative; border-bottom:2px solid #EAEBEE; font-size:16px; width:100% }
.tab.last_tab { border-bottom:none;}
.tab input { position: absolute; opacity: 0; z-index: -1; }
.tab__content { max-height: 0; overflow: hidden; transition: all 0.35s; }
.tab input:checked ~ .tab__content { max-height: 30rem; }

.accordion { color: #323232; overflow: hidden; /*max-width: 825px;*/ margin: 0 auto; }
.tab__label, .tab__close { display: flex; color: #323232; background: #ffffff; cursor: pointer; font-size:16px; font-weight: bold; line-height:30px; vertical-align:middle; }
.tab__label { justify-content: space-between; padding: 25px; }
.tab__label::after { content: "\276F"; height: 30px; text-align: center; transform-origin: center ; transform: rotate(90deg); transition: all 0.35s; font-size:20px; padding:0px 12px; }
.tab input:checked + .tab__label::after { transform: rotate(270deg); }
.tab__content p { margin: 0; padding: 0px 70px 25px 25px; }
.tab__close { justify-content: flex-end; padding: 0.5rem 1rem; font-size: 0.75rem; }

@media (max-width: 564px) {
  .onetz-offer-info-item { flex-grow:1; padding:12px; }
  .onetz-offer-info-item p { text-align:justify; }

  .onetz-benefits-wrapper {  padding: 0; }
  .onetz-offer-kontakt-wrapper { gap:12px; margin-top:24px;}
  .onetz-offer-kontakt-item { padding: 12px 0; }
  .tab__label { padding: 12px 0px;}
  .tab__content p { padding: 12px 0px 24px; text-align:justify;}
  .tab.last_tab { margin-bottom:18px; }
}


/* Arrow animation */
.tab input:not(:checked) + .tab__label:hover::after { animation: bounce .5s;  }
@keyframes bounce {
  25% { transform: rotate(90deg) translate(.25rem); }
  75% { transform: rotate(90deg) translate(-.25rem); }
}
